### Signal

# Qmi ClientPds::event-report

since: 1.0

#### Declaration

    void
    event_report (
      QmiClientPds* self,
      QmiIndicationPdsEventReportOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::event-report signal gets emitted when a ‘Event Report‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.0

#### Parameters

`output`

  Type: `QmiIndicationPdsEventReportOutput`

  A `QmiIndicationPdsEventReportOutput`.

  The data is owned by the caller of the function.